﻿*{margin:0;padding:0;outline:0;}
html{}
body{font-family:Open Sans, Arial, Verdana, sans-serif;color:#000;font-size:14px;background-color:#fff;background-image:url('../img/giftly.png');background-repeat:repeat;}
.headercontainer{}
.slidercontainer{background-position:center top;background-repeat:no-repeat;padding-top:0px;padding-bottom:25px;}
.shadow{background-position:center bottom;max-width:1200px;margin:0px auto;background-image:url('../img/shadows-bottom.png');background-repeat:no-repeat;padding-bottom:28px;}
#logo{position:absolute;width:115px;height:110px;padding:0px 0px;z-index:999;margin:0px 0px 0px 0px;}
#logo small{}
header{background-size:auto 60px;background-position:20px center, 180px center;max-width:944px;padding:0px 20px 0px 20px;margin:0px auto;background-repeat:no-repeat;min-height:100px;background-image:url('../img/logo2.png'), url('../img/logo.png');background-color:#fff;}
#menu ul{list-style-type:none;text-align:right;padding:20px 0px 0px 0px;}
#menu li{display:inline-block;margin:0px 2px;}
#menu li a{display:block;background:#e7037e;padding:5px 10px;text-decoration:none;font-size:12px;text-transform:lowercase;color:#fff;}
#menu li a.active, #menu li a:hover{background:#eee;color:#e7037e;}
.heading{text-align:right;padding-top:12px;color:#888;font-size:12px;}
.heading a{text-decoration:none;color:#000;}
.heading a:hover{color:#888;}
h1, h4{background-position:center top;max-width:944px;padding:15px 20px;min-height:19px;line-height:1em;font-weight:400;background-color:#e7037e;color:#fff;font-size:19px;text-align:center;margin:0px auto;background-image:url('../img/h1.png');background-repeat:repeat-y;}
h1.ru{font-size:16px;}
h3{padding:15px 20px 0px 20px;text-align:center;font-weight:300;font-size:24px;margin:0px auto 0px auto;}
.abs{width:100%;}
article{max-width:984px;margin:0px auto 0px auto;}
@media (max-width:984px){article{margin:0px auto;}
}
article p{padding:20px;}
.col1-3 p{padding:0px 20px 20px 20px;}
.push-left{float:right;margin:0px 0px 0px 20px;height:80px;}
.name{font-size:20px;font-weight:500;color:rgb(255,51,0);}
.equalcol{display:table;}
.equalcol-row{}
.col1-2{width:50%;display:table-cell;float:left;}
.col1-3{width:33.3333%;display:table-cell;float:left;}
.col1-4{width:25%;display:table-cell;float:left;}
.col3-4{width:75%;display:table-cell;float:left;}
.clearfix{clear:both;height:0px;}
.bgins{background-color:#02314d;color:#fff;}
.bgins2{background-color:#fff;background:linear-gradient(to top, rgba(231, 3, 126, 0.16) 0px, rgba(231, 3, 126, 0.1) 120px, rgba(231, 3, 126, 0) 240px) #fff;}
.bgins3{background-color:#fff;}
.bgins4{background-color:rgb(233, 233, 233);}
.bgins, .bgins2, .bgins3, .bgins4{padding-bottom:15px;}
.ins2{color:#fff;}
.ins3{color:#000;}
.bgins a, .bgins4 a{color:#4695D5;}
.bgins a:hover, .bgins4 a:hover{color:#fff;}
.intro{font-size:16px;color:#fff;line-height:1em;}
.foto{text-align:center;padding:0px 0px 0px 0px;}
.foto2 img:hover{transform:scale(1.08);-webkit-transform:scale(1.08);transition-delay:0.3s;transition-duration:0.35s;}
.foto img{padding:0px;margin:2px;border:none;border:5px solid #e7037e;width:101px;}
.foto2 img{width:219px;border-color:rgba(231, 3, 126, 0.16);}
.foto3 img{width:auto;}
.foto4 img{width:auto;}
.foto5 img{width:auto;}
.padding20y{padding:20px 0px;text-align:center;}
.center{text-align:center;}
.justify{text-align:justify;}
.center strong{font-weight:500;font-size:22px;color:#e7037e;}
footer{text-align:center;max-width:984px;margin:0px auto;}
footer p{padding:20px;font-size:16px;}
footer a{color:#888;}
footer a:hover{color:#000;}
.google-maps{height:320px;}
#author{max-width:944px;margin:0px auto;text-align:center;padding:10px 20px;font-size:11px;color:#999;background-color:#fff;}
#author img{border:none;vertical-align:middle;}
#author a{color:#555;}
.inside{max-width:480px;}
@media (max-width:944px){.col1-4{width:50%;}
.col1-2{width:100%;}
}
@media (max-width:640px){.foto img{width:25%;}
}
@media (max-width:669px){.heading{display:none;}
#menu ul{text-align:center;}
header{background-position:center 10px;padding:60px 20px 20px 20px;background-image:url('../img/logo.png');background-repeat:no-repeat;min-height:40px;}
}
@media (max-width:310px){body{background-image:none;}
}
@media (max-width:759px){.floating{display:none;}
.center strong{font-size:18px;}
.col1-3{width:100%;}
}
@media (max-width:479px){.foto img{width:50%;}
.floating{display:none;}
.inside{width:100%;}
}
}
@media (max-width:319px){.push-left{display:none;}
}
.pdf{float:right;margin:0px 0px 20px 20px;text-align:center;background-color:#F2F2F2;padding:20px 20px;color:#666;text-decoration:none;font-size:12px;font-weight:400;}
.pdf img{border-style:none;text-align:center;height:64px;padding-bottom:10px;}
.pdf:hover{color:#000;}
@media (max-width:479px){.pdf{float:none;display:inline-block;width:100%;margin:10px 0px;padding:10px 0px;}
}
.name_icon{background:#2c0e6e;height:15px;opacity:.9;margin-left:-5px;margin-top:0px;border-right:15px solid #fff;border-bottom:15px solid transparent;}
.names{height:28px;}
.photo_icon{width:122px;height:122px;margin:0px auto;transition-duration:0.35s;}
.photo_icon:hover{transform:scale(0.95);transition-duration:0.35s;}
.img-responsive{display:block;width:auto;max-height:100%;margin:auto;}
.name_icon a{color:#fff;line-height:30px;margin-left:15px;font-size:13px;text-decoration:none;}
.names a{color:#fff;line-height:0.8em;margin-left:5px;font-size:10px;text-decoration:none;}
.product{width:144px;height:165px;border:2px solid #eeeeee;margin:5px;background-color:#fff;display:inline-block;vertical-align:top;transition-duration:0.35s;}
.product:hover{border:2px solid #ddd;transition-duration:0.35s;}
.list-product{text-align:center;padding:20px 0px;height:auto;background-color:#fff;}
.cert{padding:0px;text-align:center;}
.cert img{height:100px;margin:0px 8px;}
.floating{border:5px solid #e7037e;float:left;margin:0px 20px 0px 0px;height:226px;}
.borderside{border-right-style:solid;border-left-style:solid;border-width:1px;border-color:#eee;}